import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeesShareAllotmentMasterComponent } from './fees-share-allotment-master.component';

describe('FeesShareAllotmentMasterComponent', () => {
  let component: FeesShareAllotmentMasterComponent;
  let fixture: ComponentFixture<FeesShareAllotmentMasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeesShareAllotmentMasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeesShareAllotmentMasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
